/*  SpriteWiz image data - By David A. Visage  */

#define COLOR04  4

USHORT PlusData[] =
{
0x07E0,0x07E0,0x07E0,
0xFFFF,0xFFFF,0xFFFF,
0x07E0,0x07E0,0x07E0
};

struct Image PlusImage =
{
0,0,          /* LeftEdge, TopEdge */
16,9,1,      /* Width, Height, Depth */
&PlusData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT MinusData[] =
{
0x0000,0x0000,0x0000,
0xFFFF,0xFFFF,0xFFFF,
0x0000,0x0000,0x0000
};

struct Image MinusImage =
{
0,0,          /* LeftEdge, TopEdge */
16,9,1,      /* Width, Height, Depth */
&MinusData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT ScrollDownData[] =
{
0x0000,0x0000,0x1FC0,
0x1FC0,0x1FC0,0x1FC0,
0x1FC0,0x0F80,0x0700,
0x0000,0x0000
};

struct Image ScrollDownImage =
{
0,0,          /* LeftEdge, TopEdge */
13,11,1,      /* Width, Height, Depth */
&ScrollDownData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT ScrollUpData[] =
{
0x0000,0x0000,0x0700,
0x0F80,0x1FC0,0x1FC0,
0x1FC0,0x1FC0,0x1FC0,
0x0000,0x0000
};

struct Image ScrollUpImage =
{
0,0,          /* LeftEdge, TopEdge */
13,11,1,      /* Width, Height, Depth */
&ScrollUpData[0],
4,0,        /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT ScrollLeftData[] =
{
0x0000,0x0000,
0x0000,0x0000,
0x07FF,0xC000,
0x1FFF,0xC000,
0x07FF,0xC000,
0x0000,0x0000,
0x0000,0x0000
};

struct Image ScrollLeftImage =
{
0,0,          /* LeftEdge, TopEdge */
21,7,1,      /* Width, Height, Depth */
&ScrollLeftData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT ScrollRightData[] =
{
0x0000,0x0000,
0x0000,0x0000,
0x1FFF,0x0000,
0x1FFF,0xC000,
0x1FFF,0x0000,
0x0000,0x0000,
0x0000,0x0000
};

struct Image ScrollRightImage =
{
0,0,          /* LeftEdge, TopEdge */
21,7,1,       /* Width, Height, Depth */
&ScrollRightData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT RotateLeftData[] =
{
0x03F0,0x03F0,0x03F0,
0x03F0,0x03F0,0x03F0,
0x7FF0,0xFFF0,0x7FE0
};

struct Image RotateLeftImage =
{
0,0,         /* LeftEdge, TopEdge */
13,9,1,      /* Width, Height, Depth */
&RotateLeftData[0],
4,0,         /* PlanePick, PlaneOnOff */
NULL,        /* Pointer to next Image */
};

USHORT RotateRightData[] =
{
0x7E00,0x7E00,0x7E00,
0x7E00,0x7E00,0x7E00,
0x7FF0,0x7FF8,0x3FF0
};

struct Image RotateRightImage =
{
0,0,          /* LeftEdge, TopEdge */
13,9,1 ,      /* Width, Height, Depth */
&RotateRightData[0],
4,0,          /* PlanePick, PlaneOnOff */
NULL,         /* Pointer to next Image */
};


