/*  SpriteWiz menu definitions by David A. Visage  */

#include "SW_menu.def"

char stTopaz[] = "topaz.font";

struct TextAttr taPlain =
{
   stTopaz, 8, FS_NORMAL, FPF_ROMFONT
};

struct TextAttr taB =
{
   stTopaz, 8, FSF_BOLD, FPF_ROMFONT
};

struct IntuiText SubText[] =
{
   { 0, 1, JAM1, 0, 1, &taPlain, " Author", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Program", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " C Source", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Assembler", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Modula II", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " BASIC", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " X Axis", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Y Axis", NULL },
};

struct IntuiText ItemText[] =
{
   { 0, 1, JAM1, 0, 1, &taPlain, " About", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Open ", NULL },
   { 0, 1, JAM1, 0, 1, &taB, " Save ", NULL },
   { 0, 1, JAM1, 0, 1, &taB, " Save As", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Quit", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Flip", NULL },
   { 0, 1, JAM1, 0, 1, &taB, " Clear", NULL },
   { 0, 1, JAM1, 0, 1, &taB, " Reset", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Negate", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Current", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " All", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " From", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Up To", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Except", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Range", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Define", NULL },
   { 0, 1, JAM1, 0, 1, &taPlain, " Start", NULL },
};

struct MenuItem SubItems[] =
{
   {
      &SubItems[1], 68, 0, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[0], NULL, NULL, NULL, NULL
   },
   {
      NULL, 68, 10, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[1], NULL, NULL, NULL, NULL
   },
   {
      &SubItems[3], 68, 0, 96, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[2], NULL, NULL, NULL, NULL
   },
   {
      &SubItems[4], 68, 10, 96, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[3], NULL, NULL, NULL, NULL
   },
   {
      &SubItems[5], 68, 20, 96, 10, ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[4], NULL, NULL, NULL, NULL
   },
   {
      NULL, 68, 30, 96, 10, ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[5], NULL, NULL, NULL, NULL
   },
   {
      &SubItems[7], 60, 0, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[6], NULL, NULL, NULL, NULL
   },
   {
      NULL, 60, 10, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &SubText[7], NULL, NULL, NULL, NULL
   },
};

struct MenuItem Items[] =
{
   {
      &Items[1], 0, 0, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[0], NULL, NULL, &SubItems[0], NULL
   },
   {
      &Items[2], 0, 10, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[1], NULL, NULL, NULL, NULL
   },
   {
      &Items[3], 0, 20, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[2], NULL, NULL, NULL, NULL
   },
   {
      &Items[4], 0, 30, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[3], NULL, NULL, &SubItems[2], NULL
   },
   {
      NULL, 0, 40, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[4], NULL, NULL, NULL, NULL
   },
   {
      &Items[6], 0, 0, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[5], NULL, NULL, &SubItems[6], NULL
   },
   {
      &Items[7], 0, 10, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[6], NULL, NULL, NULL, NULL
   },
   {
      &Items[8], 0, 20, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[7], NULL, NULL, NULL, NULL
   },
   {
      NULL, 0, 30, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[8], NULL, NULL, NULL, NULL
   },
   {
      &Items[10], 0, 0, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[9], NULL, NULL, NULL, NULL
   },
   {
      &Items[11], 0, 10, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[10], NULL, NULL, NULL, NULL
   },
   {
      &Items[12], 0, 20, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[11], NULL, NULL, NULL, NULL
   },
   {
      &Items[13], 0, 30, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[12], NULL, NULL, NULL, NULL
   },
   {
      &Items[14], 0, 40, 80, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[13], NULL, NULL, NULL, NULL
   },
   {
      NULL, 0, 50, 80, 10, ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[14], NULL, NULL, NULL, NULL
   },
   {
      &Items[16], 0, 0, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[15], NULL, NULL, NULL, NULL
   },
   {
      NULL, 0, 10, 72, 10, ITEMENABLED | ITEMTEXT | HIGHCOMP,
      0, (APTR) &ItemText[16], NULL, NULL, NULL, NULL
   },
};

struct Menu Titles[] =
{
  { &Titles[1], 3, 0, 78, 10, MENUENABLED, " Project", &Items[0] },
  { &Titles[2], 80, 0, 54, 10, MENUENABLED, " Edit", &Items[5] },
  { &Titles[3], 133, 0, 54, 10, MENUENABLED, " Mode", &Items[9] },
  { NULL, 186, 0, 78, 10, MENUENABLED, " Animate", &Items[15] },
};

